.op-top-links {
  background-image: -ms-linear-gradient(left, white 0%, #eeeeee 100%);
  /* IE10 Consumer Preview */
  background-image: -moz-linear-gradient(left, white 0%, #eeeeee 100%);
  /* Mozilla Firefox */
  background-image: -o-linear-gradient(left, white 0%, #eeeeee 100%);
  /* Opera */
  background-image: -webkit-gradient(linear, left top, right top, color-stop(0, white), color-stop(1, #eeeeee));
  /* Webkit (Safari/Chrome 10) */
  background-image: -webkit-linear-gradient(left, white 0%, #eeeeee 100%);
  /* Webkit (Chrome 11+) */
  background-image: linear-gradient(to right, #ffffff 0%, #eeeeee 100%);
  /* W3C Markup, IE10 Release Preview */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#EEEEEE',GradientType=1 );
  /* IE6-9 */ }

.op-top-links li {
  display: block;
  border-left: 1px solid #BBB; }

.op-logo img {
  width: auto; }

.op-header .op-site-subtitle {
  top: 28px;
  left: 87px; }

#quick-search {
  display: block; }

.op-h-nav li {
  display: inline-block; }

.op-h-nav li.mobile-menu {
  display: none !important; }

.op-h-nav {
  padding: 8px 5px 0px 5px; }

.op-h-nav li a {
  text-decoration: none;
  border-radius: 5px 5px 0 0;
  display: inline-block;
  padding: 3px 10px;
  border-bottom: 0; }

.op-h-nav li a.selected {
  padding: 4px 10px 3px; }

.op-h-nav ul.sub-menu {
  position: absolute;
  margin: 0;
  padding: 0;
  min-width: 140px;
  border: 1px solid #DDD;
  border-top: 0;
  display: none;
  z-index: 123; }

.op-h-nav ul.sub-menu li {
  display: block; }

.op-h-nav ul.sub-menu li a {
  display: block;
  background-color: #F5F5F5 !important;
  color: #444 !important;
  border-radius: 0;
  padding: 6px 10px; }

.op-h-nav ul.sub-menu li a:hover,
.op-h-nav ul.sub-menu li a:focus {
  text-decoration: underline; }

/*ul.left-menu{ margin-left:25px; } */
/*.op-mini-footer p{ float:right; } */

